uuid: 31348c9e-acab-48bc-9f4a-d8c40ae892a2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.16
    - field.field.media.image.field_copyright
    - field.field.media.image.field_description
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.16_9
  module:
    - responsive_image
_core:
  default_config_hash: xOjhrwlN3e_AAKpoTyaIXolQOpOCwgBJeV-84FmrbsQ
id: media.image.16
targetEntityType: media
bundle: image
mode: '16'
content:
  field_media_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: '16_9'
      image_link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_copyright: true
  field_description: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
